OBJECTIF DE LA MISSION:\
En d‚pit de votre brillante d‚fense de la colline 214, votre situation est des 
plus pr‚caires.\
Pour cette raison, il est maintenant important de frapper plus loin dans le 
camp ennemi, dans le but d'atteindre Leipzig dŠs que possible.
|En tant qu'unit‚ d'‚lite, vous conduirez la premiŠre partie de l'assaut 
au Nord du bataillon.\
Le but est d'atteindre la ville de Korberg (indiqu‚ par un A), dŠs que 
possible.\
A 06:10, la compagnie C fera route direction nord et votre r“le est de la 
prot‚ger 
tout au long du voyage vers Korberg.
|Etant donn‚ que la compagnie C est une compagnie d'infanterie voyageant 
en M 113, 
personnel porteur, les membres de cette compagnie auront besoin de toute la 
protection que vous pourrez leur 
apporter.\
Vous devrez ˆtre particuliŠrement vigilant quant aux attaques pouvant 
provenir des 
forˆts … l'est et … l'ouest.\
|Avant que la compagnie C n'arrive, vous devez essayer de d‚gager la zone B.
Dans cette zone, il y a quelques chars polonnais en retraite, et quelques 
autres en position d'attaque.\
|Nous savons que quelque part dans la r‚gion, un bataillon de chars ennemis 
avance; 
alors, gardez les yeux ouverts! Il est imp‚ratif qu'il n'y ait qu'un minimum 
de 
pertes au sein de la compagnie C.\
Bonne chance et bonne chasse!
>L'‚quipe Yankee est situ‚e ici. La compagnie C devra ‚galement partir d'ici … 
6H10.
|Avant que la compagnie C n'arrive, vous devez d‚gager cette zone de toutes 
les forces polonnaises p‚sentes sur le terrain.
|Le village d'Issel. Tout porte … croire qu'il n'y a que peu de troupes 
ennemies … cet endroit.
|Le village de Korberg, vous devez escorter la compagnie C, jusqu'… ce qu'elle 
atteigne le carrefour au centre du village.
>na time_win
|Equipe Yankee, l'avanc‚e vers Korberg a pris trop de temps.\
Les ennemis ont fait main-mise sur les positions … l'est, sur la riviŠre Saale, 
et 
ils ont maintenant le dessus.\
La guerre sera belle et bien perdue, si vous n'arrivez pas … temps.
|La compagnie C a ‚t‚ d‚vast‚e.\
La majeure partie des troupes a ‚t‚ vaincu par l'ennemie et il n'y a plus 
aucune force 
d'attaque.\
Le bataillon XO a demand‚ … ce que la mission soit termin‚e.\
L'avanc‚e offensive a ‚t‚ une catastrophe.
|na ussr_loss
|Equipe Yankee, les f‚licitations sont … l'ordre du jour une fois de plus.\
Vous avez accompagn‚ avec succŠs la compagnie C … Korberg.  Votre mission 
touche bient“t … sa fin.
|na ussr_targ
|Il serait maintenant difficile pour l'‚quipe Yankee de supporter la 
compagnie C 
dans leur avanc‚e vers Korberg.\
Vous avez perdu tous vos v‚hicules.\
Un commandant de chars d'assaut sans chars est comme un poisson sans eau!
